Skip to main content
PATCH
Change organization settings

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

orgID
string<uuid>
required

Body

application/json
commit_attribution_policy
enum<string>
Available options:
per_person,
person_author,
aether_author,
aether_only
name
string
Required string length: 1 - 100
Pattern: \S
new_pull_request_proof_public
boolean
pr_authorship
enum<string>
Available options:
aether,
person

Response

OK

commit_attribution_policy
enum<string>
required
Available options:
per_person,
person_author,
aether_author,
aether_only
id
string<uuid>
required
name
string
required
new_pull_request_proof_public
boolean
required
pr_authorship
enum<string>
required
Available options:
aether,
person